@charset "utf-8";
/* CSS Document */

#container {
	position:absolute;
	width:1000px;
	left:50%;
	margin-left:-500px;
	background:#FFF;
	height:auto;
	border:1px solid #000;
}

#logotipo {
	position:relative;
	top:20px;
	left:10px;
	background-image: url(../imagens/logo_box.png);
	background-repeat: no-repeat;
	width:441px;
	float: left;
	height: 258px;
}

#produto {
	position:relative;
	background:url(../imagens/superior_mangueiras.png);
	background-repeat:no-repeat;
	top:10px;
	float:right;
	width:537px;
	height:350px;
}

#topo {
	background:#FFF;
	height:40px;
}

#blue {
	background:url(../imagens/back_superior_azul.png);
	height:159px;	
}

#yellow {
	background:url(../imagens/back_superior_amarelo.png);
	height:39px;
}

#space {
	background:#FFF;
	height:40px;
}

#titulo {
	background:url(../imagens/back_barra_titulo_cinza.png);
	height:64px;
}

#txt_titulo {
	position:absolute;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #FFF;
	top:290px;
	left:50px;
}
#txt_titulos {
	position:absolute;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #000;
	top:292px;
	left:52px;
}

#prod_img {
	background:#FFF;
	height:150px;
}
#img01 {
	width:250px;
	text-align:center;
	float:left;
}
#img02 {
	width:250px;
	text-align:center;
	float:left;
}
#img03 {
	width:250px;
	text-align:center;
	float:right;
}
#img04 {
	width:250px;
	text-align:center;
	float:right;
}

#conteudo {
	width:1000px;
	background:#FFF;
}
#conteudo #left {
	float:left;
	width:500px;
	background:#FFF;
}
#conteudo #right {
	float:right;
	width:500px;
	background:#FFF; 
}
#conteudo #cx_topo {
	background:url(../imagens/caixa_texto_500px_topo.png);
	height:22px;
	width:460px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#conteudo #cx_texto {
	background:url(../imagens/caixa_texto_500px_back.png);
	width:440px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#conteudo #cx_baixo {
	background:url(../imagens/caixa_texto_500px_base.png);
	width:500px;
	height:22px;
}

#tabela {
	clear:both;
	width:1000px;
	background:#FFF;
}
#rodape {
	width:1000px;
	background:#FFF;
}
#container #tabela table {
	color: #000;
	background:#FFF;
}